
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600;700;900&display=swap');

.ebay-desc-body{font-family: 'Rubik', sans-serif;}
.top-section{
	background-image:url(top-section-bg.png);
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	padding:70px 0 230px 0;
}
.desc-logo{
	padding:0 0 70px 10%;
}

.desc-logo img{
	width:200px;
}
.main-features{
	display:flex;
	width:80%;
	margin:0 auto;
	justify-content:space-between;
	align-items:center;
	padding:20px;
}
.prod-image{
	flex:0 1 100%;
	max-width:30%
}
.prod-image img{
	max-width:100%;
}
.prod-feature{
	flex:0 1 100%;
	max-width:65%
}


.prod-feature h2{
	font-size:42px;
	font-weight:600;
	color:#b2861d;
	margin:0;
	
}

.prod-feature h3{
	
	font-size:32px;
	font-weight:600;
	text-decoration:underline;
	color:#fff;
	margin:0;
}
.prod-feature h5{
	font-size:14px;
	color:#fff;
	font-weight:600;
	margin-bottom:5px;
	margin-top:10px;
}

.prod-feature p {
    font-size: 14px;
    color: #fff;
    padding: 2px 0;
    margin: 0;
    list-style: disc outside none;
    display: list-item;
    margin-left: 20px;
}

.mid-section{
	width:80%;
	padding:20px;
	background-color:#1a1a1ac2;
	text-align:center;
	color:#fff;
	margin: -125px auto 0 auto;
    z-index: 999;
    position: relative;
}

.mid-features{
	display:flex;
	width:90%;
	margin:0 auto;
	justify-content:space-between;
	align-items:flex-start;
}
.mid-feature{
	flex:0 1 100%;
	max-width:22%;
	text-align:center;
}

.mid-feature p{
	font-size:14px;
	
}
.mid-feature img{
	height:60px;
	width:auto;
	margin-bottom:5px;
}

.bot-section{
	background-color:#000000;
	padding:160px 0 70px 0;
	margin-top:-136px;
}

.prod-gallery{
	display:flex;
	width: calc( 80% + 40px);
	margin:0 auto;
	justify-content:space-between;
	align-items:center;
}
.prod-gallery div{
	flex:0 1 100%;
	max-width:22%;
	text-align:center;
}

.prod-gallery div img{
	width:100%;
}
.reviews-section{
	text-align:center;
	width:90%;
	margin:100px auto 20px auto;
}

.reviews-section h2{
	color:#fff;
	text-decoration:underline;
	font-size:32px;
}


.prod-reviews{
	display:flex;
	width: 100%;
	margin:0 auto;
	justify-content:space-between;
	align-items:center;
	color:#fff;
}

.prod-review{
	flex:0 1 100%;
	max-width:27%;
	text-align:left;
	background-image:url(reviews-bg.png);
	background-size:cover;
	background-repeat:no-repeat;
	padding: 80px 20px 0 20px;
	height: 300px;
}


.prod-review img{
	height:20px;
	width:auto;
	margin-bottom:8px;
}

.prod-review h3{
	font-size:16px;
	margin:0 0 8px 0;
}

.post-date{
	text-decoration:underline;
	font-size:14px;
	margin:0 0 10px 0;
}


.review-content{
	font-size:14px;
}
.desc-footer{
	background:#ffc02a;
	color:#000;
	padding:10px 0;
	width:100%;
	text-align:center;
}

.desc-footer p{
	font-weight:600;
	font-size:18px;
}

@media only screen and (max-width: 768px) {
	.bot-section {
		margin-top: -109px;
	}
	
	.mid-section {
	    margin: -170px auto 0 auto;
		
	}
}